Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Dist-Zilla-Plugin-PodPurler

Prerequisites

Dist-Zilla-Plugin-PodPurler declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::Elemental0.092930Pod-Elemental-0.103004131.43
Pod::Elemental::Transformer::Nester0Pod-Elemental-0.103004131.43
Dist::Zilla::Role::FileMunger0Dist-Zilla-5.031131.43
Moose::Autobox0.08Moose-Autobox-0.15131.43
namespace::autoclean0namespace-autoclean-0.24134.29
Pod::Elemental::Selectors0Pod-Elemental-0.103004131.43
List::MoreUtils0List-MoreUtils-0.402131.43
Pod::Elemental::Transformer::Pod50Pod-Elemental-0.103004131.43
Pod::Elemental::PerlMunger0Pod-Elemental-PerlMunger-0.200002131.43
Pod::Elemental::Transformer::Gatherer0Pod-Elemental-0.103004131.43
Moose0Moose-2.1403134.29

Dist-Zilla-Plugin-PodPurler declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
Test::More0.96Test-Simple-1.001014122.86
File::Temp0File-Temp-0.2304131.43
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-PodPurler declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571